debian/tmp/usr/bin/kate
debian/tmp/usr/bin/kwrite
debian/tmp/usr/lib/kde3/kate.la
debian/tmp/usr/lib/kde3/kate.so
debian/tmp/usr/lib/kde3/katedefaultprojectplugin.la
debian/tmp/usr/lib/kde3/katedefaultprojectplugin.so
debian/tmp/usr/lib/kde3/kwrite.la
debian/tmp/usr/lib/kde3/kwrite.so
debian/tmp/usr/lib/libkateinterfaces.so.0
debian/tmp/usr/lib/libkateinterfaces.so.0.0.0
debian/tmp/usr/lib/libkateutils.so.0
debian/tmp/usr/lib/libkateutils.so.0.0.0
debian/tmp/usr/lib/libkdeinit_kate.so
debian/tmp/usr/lib/libkdeinit_kwrite.so
debian/tmp/usr/share/applications/kde/kate.desktop
debian/tmp/usr/share/applications/kde/kwrite.desktop
debian/tmp/usr/share/apps/kate/externaltools
debian/tmp/usr/share/apps/kate/icons/crystalsvg/16x16/actions/curfiledir.png
debian/tmp/usr/share/apps/kate/icons/crystalsvg/16x16/actions/highlighting.png
debian/tmp/usr/share/apps/kate/icons/crystalsvg/16x16/actions/modified.png
debian/tmp/usr/share/apps/kate/icons/crystalsvg/16x16/actions/modmod.png
debian/tmp/usr/share/apps/kate/icons/crystalsvg/16x16/actions/modonhd.png
debian/tmp/usr/share/apps/kate/icons/crystalsvg/16x16/actions/null.png
debian/tmp/usr/share/apps/kate/icons/crystalsvg/32x32/actions/highlighting.png
debian/tmp/usr/share/apps/kate/icons/locolor/16x16/actions/curfiledir.png
debian/tmp/usr/share/apps/kate/icons/locolor/16x16/actions/indent.png
debian/tmp/usr/share/apps/kate/icons/locolor/16x16/actions/modified.png
debian/tmp/usr/share/apps/kate/icons/locolor/16x16/actions/modmod.png
debian/tmp/usr/share/apps/kate/icons/locolor/16x16/actions/modonhd.png
debian/tmp/usr/share/apps/kate/icons/locolor/16x16/actions/null.png
debian/tmp/usr/share/apps/kate/icons/locolor/16x16/actions/unindent.png
debian/tmp/usr/share/apps/kate/icons/locolor/22x22/actions/indent.png
debian/tmp/usr/share/apps/kate/icons/locolor/22x22/actions/unindent.png
debian/tmp/usr/share/apps/kate/kateui.rc
debian/tmp/usr/share/apps/kate/plugins/katedefaultproject/ui.rc
debian/tmp/usr/share/apps/kate/scripts/sample.desktop
debian/tmp/usr/share/apps/kate/scripts/sample.sh
debian/tmp/usr/share/apps/kate/tips
debian/tmp/usr/share/apps/kwrite/kwriteui.rc
debian/tmp/usr/share/doc/kde/HTML/en/kate/TODO
debian/tmp/usr/share/doc/kde/HTML/en/kate/advanced.docbook
debian/tmp/usr/share/doc/kde/HTML/en/kate/common
debian/tmp/usr/share/doc/kde/HTML/en/kate/configdialog01.png
debian/tmp/usr/share/doc/kde/HTML/en/kate/configdialog02.png
debian/tmp/usr/share/doc/kde/HTML/en/kate/configuring.docbook
debian/tmp/usr/share/doc/kde/HTML/en/kate/fundamentals.docbook
debian/tmp/usr/share/doc/kde/HTML/en/kate/highlighted.png
debian/tmp/usr/share/doc/kde/HTML/en/kate/highlighting.docbook
debian/tmp/usr/share/doc/kde/HTML/en/kate/index.cache.bz2
debian/tmp/usr/share/doc/kde/HTML/en/kate/index.docbook
debian/tmp/usr/share/doc/kde/HTML/en/kate/kate.png
debian/tmp/usr/share/doc/kde/HTML/en/kate/mdi.docbook
debian/tmp/usr/share/doc/kde/HTML/en/kate/menus.docbook
debian/tmp/usr/share/doc/kde/HTML/en/kate/mimetypechooser.png
debian/tmp/usr/share/doc/kde/HTML/en/kate/part.docbook
debian/tmp/usr/share/doc/kde/HTML/en/kate/plugins.docbook
debian/tmp/usr/share/doc/kde/HTML/en/kate/regular-expressions.docbook
debian/tmp/usr/share/doc/kde/HTML/en/kate/unhighlighted.png
debian/tmp/usr/share/doc/kde/HTML/en/kwrite/common
debian/tmp/usr/share/doc/kde/HTML/en/kwrite/index.cache.bz2
debian/tmp/usr/share/doc/kde/HTML/en/kwrite/index.docbook
debian/tmp/usr/share/icons/crystalsvg/128x128/apps/kate.png
debian/tmp/usr/share/icons/crystalsvg/128x128/apps/kwrite.png
debian/tmp/usr/share/icons/crystalsvg/16x16/apps/kate.png
debian/tmp/usr/share/icons/crystalsvg/16x16/apps/kwrite.png
debian/tmp/usr/share/icons/crystalsvg/32x32/apps/kate.png
debian/tmp/usr/share/icons/crystalsvg/32x32/apps/kwrite.png
debian/tmp/usr/share/icons/crystalsvg/48x48/apps/kate.png
debian/tmp/usr/share/icons/crystalsvg/48x48/apps/kwrite.png
debian/tmp/usr/share/icons/crystalsvg/64x64/apps/kate.png
debian/tmp/usr/share/icons/crystalsvg/64x64/apps/kwrite.png
debian/tmp/usr/share/mimelnk/application/x-kate-project.desktop
debian/tmp/usr/share/services/katedefaultproject.desktop
debian/tmp/usr/share/servicetypes/kateinitplugin.desktop
debian/tmp/usr/share/servicetypes/kateplugin.desktop
debian/tmp/usr/share/servicetypes/kateprojectplugin.desktop
